/delete-anonymous-user
POST
/delete-anonymous-user
const url = 'https://gymgym.club/api/auth/delete-anonymous-user';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://gymgym.club/api/auth/delete-anonymous-user \ --header 'Authorization: Bearer <token>'Delete an anonymous user
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Anonymous user deleted
Media typeapplication/json
object
success
boolean
Examplegenerated
{ "success": true}Anonymous user deletion is disabled
Media typeapplication/json
object
message
string
Examplegenerated
{ "message": "example"}Unauthorized. Due to missing or invalid authentication.
Media typeapplication/json
object
message
required
string
Examplegenerated
{ "message": "example"}Forbidden. You do not have permission to access this resource or to perform this action.
Media typeapplication/json
object
message
string
Examplegenerated
{ "message": "example"}Not Found. The requested resource was not found.
Media typeapplication/json
object
message
string
Examplegenerated
{ "message": "example"}Too Many Requests. You have exceeded the rate limit. Try again later.
Media typeapplication/json
object
message
string
Examplegenerated
{ "message": "example"}Internal server error
Media typeapplication/json
object
message
required
string
Examplegenerated
{ "message": "example"}